DBusHashIter Struct Reference
Hash table

Hash iterator object. More...

`#include <dbus-hash.h>`

## Data Fields

void * | dummy1
| Do not use. More...
void * | dummy2
| Do not use. More...
void * | dummy3
| Do not use. More...
void * | dummy4
| Do not use. More...
int | dummy5
| Do not use. More...
int | dummy6
| Do not use. More...

## Detailed Description

Hash iterator object.

The iterator is on the stack, but its real fields are hidden privately.

Definition at line 49 of file dbus-hash.h.

## Field Documentation

void* DBusHashIter::dummy1

Do not use.

Definition at line 51 of file dbus-hash.h.

void* DBusHashIter::dummy2

Do not use.

Definition at line 52 of file dbus-hash.h.

void* DBusHashIter::dummy3

Do not use.

Definition at line 53 of file dbus-hash.h.

void* DBusHashIter::dummy4

Do not use.

Definition at line 54 of file dbus-hash.h.

int DBusHashIter::dummy5

Do not use.

Definition at line 55 of file dbus-hash.h.

int DBusHashIter::dummy6

Do not use.

Definition at line 56 of file dbus-hash.h.

The documentation for this struct was generated from the following file:

- dbus-hash.h